Subject: Re: [Mobike] transport mode document as WG item

From: Jari Arkko <[email-masked]>
Date: Mon, 11 Oct 2004 15:23:54 +0300

I think there's agreement that the base Mobike should
focus only on tunnel mode. In addition, it seems that
there's interest (at least I personally feel so) on
an extension that covers transport mode and helps
applications such as SCTP or Mobile IPv6. But given
that we still don't have a base Mobike specification done
or even a WG document for the protocol, perhaps we
should wait until IETF-61 before deciding to change
Francis' document into a WG item. By then we should
have more information on what the Mobike protocol
does. (Everyone: lets work to move the base forward
so we can get to the extensions too!)

In the meanwhile, I think it would be very useful
if additional people reviewed the transport mode
document and Francis would post a revised version
based on those reviews.

--Jari
_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike